{
	"name": "form/local/input/payment/payment-accounts_payable1/init.json",
	"hdr": "form/local/input/payment/payment-accounts_payable1/hdr.json",
	"arr": "form/local/input/payment/payment-accounts_payable-arr.json",
	"layout": "form/local/input/payment/payment-accounts_payable1/layout.json",
	"query": "form/local/input/payment/payment-accounts_payable1/query.json"
}
